Subject: Re: draft delta crl text (contradiction)

From: Peter Sylvester <[email-masked]>
Date: Tue, 5 Jun 2001 16:36:22 +0200 (MET DST)

> 
> then it would allowed to have a fully conformant implementation by issuing
> all CRLs with the same number, e.g. one. I do not believe that this was the
> intent. The intent is to be able to identify unambiguously CRLs from the
> same CRL Issuer using the CRL number. So two CRLs cannot have the same
> number.
> 
> See additional arguments in my (coming) reply to Dave.
> 

Denis, do You think that annex C of X.509, although it doesn't
form an intyegral part of the Recommendation is against "what
was 'intended'" ?

---

From: Denis Pinkas <[email-masked]>
Date: Fri, 08 Jun 2001 16:03:15 +0200

Peter,

> form an intyegral part of the Recommendation is against "what

Unless you provide more information, it is quite hard to know what you mean
here. Is there a problem with :

            :     C1 25 6F AB 72 C0 5D DA E4 2F D5 E1 B0 25 D8 B4
            :     F1 82 95 D6 0D A5 4E 4F A1 23 E1 13 A4 9C 3D C5
            :     7F FD 05 EC 75 06 30 66 97 75 A6 5D 8F 97 BA B4
            :     EC A9 43 19 8D B7 54 FD E9 AD 43 B8 3C 8B D3 9E
            :     C7 C7 27 E3 1A AD D3 79 AC 65 5A 52 78 C4 D0 43
            :     81 50 F7 8A BA E2 30 1A 6D D0 78 A0 4E AE 2E 79
            :     37 0C 93 05 5C D1 9C 1B B2 62 73 D1 EA 50 B7 84
            :     29 92 74 34 CF BA AA 2C 4D 43 59 EF 98 0C 41 6C

or with:

 157 03   47:   BIT STRING 0 unused bits
            :     30 2C 02 14 79 1F F6 93 0B 84 06 D6 A0 7C 8D 68
            :     A7 52 2E 5F 3F 89 9B 4B 02 14 66 D4 B5 2A 68 36
            :     9B 72 88 58 E3 89 19 AD 81 89 2E 96 BB CC
            :   }

?

:-)

Denis